Last Comment Bug 979501 - Australis' navbar overflow chevron points the wrong way in RTL mode
: Australis' navbar overflow chevron points the wrong way in RTL mode
Status: VERIFIED FIXED
[Australis:P3-]
: rtl
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: All All
-- normal (vote)
: Firefox 30
Assigned To: Mike de Boer [:mikedeboer]
:
: Dão Gottwald [:dao]
Mentors:
Depends on:
Blocks: australis-cust
  Show dependency treegraph
 
Reported: 2014-03-04 11:51 PST by :Gijs
Modified: 2014-04-08 06:53 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
verified
verified


Attachments
Patch v1: update overflow chevron in RTL mode (1.59 KB, patch)
2014-03-06 07:55 PST, Mike de Boer [:mikedeboer]
gijskruitbosch+bugs: review+
sledru: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description User image :Gijs 2014-03-04 11:51:48 PST

    
Comment 1 User image Mike de Boer [:mikedeboer] 2014-03-06 07:55:38 PST
Created attachment 8386822 [details] [diff] [review]
Patch v1: update overflow chevron in RTL mode
Comment 2 User image Mike de Boer [:mikedeboer] 2014-03-06 08:25:20 PST
Thanks!

Pushed as: https://hg.mozilla.org/integration/fx-team/rev/d6c7dd429f69
Comment 3 User image Wes Kocher (:KWierso) 2014-03-06 17:51:15 PST
https://hg.mozilla.org/mozilla-central/rev/d6c7dd429f69
Comment 4 User image Mike de Boer [:mikedeboer] 2014-03-06 20:04:13 PST
Comment on attachment 8386822 [details] [diff] [review]
Patch v1: update overflow chevron in RTL mode

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Australis
User impact if declined: overflow button chevron pointing in the wrong direction in RTL mode
Testing completed (on m-c, etc.): merged to m-c
Risk to taking this patch (and alternatives if risky): minor
String or IDL/UUID changes made by this patch: n/a
Comment 5 User image Mike de Boer [:mikedeboer] 2014-03-07 07:52:41 PST
pushed to Aurora: https://hg.mozilla.org/releases/mozilla-aurora/rev/0414ab954291

Note You need to log in before you can comment on or make changes to this bug.